Subject: Re: [lojban] justice

From: Pierre Abbat <[email-masked]>
Date: Mon, 5 Nov 2001 16:07:11 -0500

On Monday 05 November 2001 13:33, G. Dyke wrote:
> I have been wondering how to translate justice into lojban. I could only
> come up with le si'o drani, *different* from le ka drani which is
> correctness. (justesse and justice in french).
>
> Questions: Does this work (apart from the LE - see my other post)? Any
> other suggestions for justice? Is there a semantical difference between
> what obviously is le ka drani and what I would call justice ? If this
> works, could other parallels be drawn up to suggest a meaning for lesi'o
> vs. leka?

The jvoste has tolpaivu'e for injustice, implying pairvu'e for justice. But 
that is not justice; it is one who is just. lo ka pairvu'e is the property of 
being just, which one who judges can have; le si'o pairvu'e is justice in the 
abstract.

If le si'o drani is anything of the sort, it is righteousness, but I think 
it's the wrong phrase for that.

phma